	.legend ul {
		list-style: none;
	}
	
	.pie-legend1 {
  background-color: rgb(229,254,221);
  display: inline-block;
  width: 1em;
	height: 1em;
  margin-left: -2em;
	margin-right: 1em;
}

	.pie-legend2 {
  background-color: rgb(246,221,219);
  display: inline-block;
  width: 1em;
	height: 1em;
  margin-left: -2em;
	margin-right: 1em;
}

.pairspiechart {
  display: block;
	width: 250px;
	float: left;
}

.pairspiechart h3 {
	display: none;
}